# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-27 11:56
from __future__ import unicode_literals

from django.db import migrations
import imagekit.models.fields
import report.models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0008_auto_20170729_2054'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_vin1',
            field=imagekit.models.fields.ProcessedImageField(blank=True, null=True, upload_to=report.models.upload_photo_vin1, verbose_name='VIN код на кузове/раме №1'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_vin2',
            field=imagekit.models.fields.ProcessedImageField(blank=True, null=True, upload_to=report.models.upload_photo_vin2, verbose_name='VIN код на кузове/раме №2'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_vin3',
            field=imagekit.models.fields.ProcessedImageField(blank=True, null=True, upload_to=report.models.upload_photo_vin3, verbose_name='VIN код на кузове/раме №3'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_vin_glass',
            field=imagekit.models.fields.ProcessedImageField(blank=True, null=True, upload_to=report.models.upload_photo_vin_glass, verbose_name='VIN код под лобовым стеклом'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='photo_vin_table',
            field=imagekit.models.fields.ProcessedImageField(blank=True, null=True, upload_to=report.models.upload_photo_vin_table, verbose_name='VIN код на табличке'),
        ),
    ]
